Browse Source

[mod] requirements.txt: upgrade dependency versions.

libremiami
Dalf 1 year ago
parent
commit
3973951770
  1. 16
      requirements.txt

16
requirements.txt

@ -1,12 +1,12 @@
certifi==2019.3.9
certifi==2020.4.5.1
babel==2.7.0
flask-babel==1.0.0
flask==1.0.2
idna==2.8
jinja2==2.10.1
lxml==4.3.3
flask==1.1.2
idna==2.9
jinja2==2.11.1
lxml==4.5.0
pygments==2.1.3
pyopenssl==19.0.0
pyopenssl==19.1.0
python-dateutil==2.8.0
pyyaml==5.1
requests[socks]==2.22.0
pyyaml==5.3.1
requests[socks]==2.23.0
Loading…
Cancel
Save